{
name: "necromauserite",
spritenum: 575,
megaStone: "Necromauser-Mega",
megaEvolves: "necromauser",
itemUser: ["necromauser"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 3,
isNonstandard: "Past",
}
